:root{
  --primeira-cor: #778E4A;
  --segunda-cor: #A1B77D;
}

body{
	background-color: var(--segunda-cor);
	background-size: cover;	
   
}

.btn-custom {
    background-color: var(--primeira-cor); 
    border: 1px solid var(--primeira-cor); 
    color: white; 
    padding: 10px 10px; 
    font-size: 18px; 
    width: 100%;
    border-radius: 5px; 
    cursor: pointer; 
    text-align: center;
}

.btn-custom:hover {
    background-color: var(--segunda-cor);
    border-color: var(--primeira-cor);
	color: var(--primeira-cor);
}

 @media only screen and (max-width: 700px) {
	 	body{
		background-color: var(--segunda-cor);
		background-size: cover;	
	   
	}

	.form-login{
		padding-bottom: 50px;
	}

 }

.vertical-offset-100{
    padding-top:100px;
}


.recuperar{
	margin-top:25px;
	font-size:12px;
	text-align:center;
}